Bug 814285 - (CVE-2012-1688) CVE-2012-1688 mysql: unspecified DoS vulnerability related to DML (CPU Apr 2012)
CVE-2012-1688 mysql: unspecified DoS vulnerability related to DML (CPU Apr 2012)
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On: 871813 871814
Blocks: 814308 mysql-cpu-2012-04
  Show dependency treegraph
Reported: 2012-04-19 10:22 EDT by Jan Lieskovsky
Modified: 2015-11-24 10:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-21 10:14:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-04-19 10:22:04 EDT
Unspecified vulnerability in the DML subcomponent of the Oracle MySQL server could allow authenticated database users to cause a hang or frequently repeatable crash of the MySQL server via multiple protocols.

Upstream announced, supported MySQL server versions, vulnerable to this flaw:
5.1.61 and earlier and 5.5.21 and earlier

[1] http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html#AppendixMSQL
[2] http://www.oracle.com/technetwork/topics/security/cpuapr2012verbose-366316.html#Oracle%20MySQL
Comment 2 errata-xmlrpc 2012-11-14 15:52:57 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2012:1462 https://rhn.redhat.com/errata/RHSA-2012-1462.html

Note You need to log in before you can comment on or make changes to this bug.